body {
	background: #fff;
	font-size: 100%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

a {
	color: #1075ba;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #818181;
}

#footer p a {
	color: #fff;
}

div.clr {
	clear: both;
}


/* HEADERS ----------------------------- */

h1.logo {
    background-image: url('../index_files/celior_logo_slogan.png');
    background-size: 100%;
    width: 100%;
    max-width: 552px;
    padding-top: 18.66%;
    height: 0;
    text-indent: -9999px;
    overflow: hidden;
}

h2, h3, h4 {
	font-family: 'Century Gothic', 'Muli', 'Century Gothic', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 0 0 1px rgba(a,a,f,0.9);
}

h2 {
	text-transform: none;
	color: #1075ba;
	margin-top: 10px;
}

h3 {
	font-size: 1.1em;
	text-transform: none;
}

#footer p {
	font-size: 0.8em;
	color: #fff;
	padding: 2px;
	margin: 6px 0;
}

#menubalk, #footer, #selector {
	width: 100%;
	text-align: center;
}

#footer, #selector {
	clear: both;
	background: top center repeat-y url('../index_files/bg_blauw_fade.png');
}

#menubalk {
	display: none;
	margin-bottom: 20px;
	z-index: 7;
	position: absolute;
}

#selector {
	text-align: center;
}

/* TAALMENU ----------------------------- */


ul.lang-inline {
	list-style: none;
	font-family: 'Muli', 'Century Gothic', sans-serif;
	margin: 0 0 0 6px;
	padding: 0;
	display: inline;
}

ul.lang-inline li {
	display: inline;
	margin: 4px 6px 4px 0;
	font-size: 0.9em;
	text-transform: uppercase;
}

ul.lang-inline li a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	padding: 2px;
}

ul.lang-inline li a:hover {
	color: #1075ba;
	background: #fff;
}

ul.lang-inline li.lang-active a {
	color: #1075ba;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #fff;
}

/* HOOFDMENU ------------------------------------------- */

#navigation {
	display: inline;
	margin: 2px 6px;
	float: left;
}

#hoofdmenu {
	font-family: 'Didact Gothic', 'Century Gothic', sans-serif;
	list-style: none;
	margin: 0 auto 2px auto;
	padding: 0;	
}

#hoofdmenu li {
	display: block;
	font-size: 1em;
	text-transform: uppercase;
	width: 49%;
	margin: 1px;
	background: top center repeat-y url('../index_files/bg_blauw_fade.png');
}

#hoofdmenu li a {
	color: #fff;
	display: block;
	text-decoration: none;
	background: none;
	font-weight: bold;
	width: 100%;
	height: 30px;
	border: 1px solid #fff;
}

#hoofdmenu a:hover {
	color: #1075ba;
	background: #fff;
	text-decoration: none;
	border: 1px solid #1075ba;
}

/* BODYTEKST ------------------------------------------------------------ */

p, ul li {
	font-size: 0.9em;
}

#footer p {
	font-size: 0.8em;
	color: #fff;
	padding: 2px;
	margin: 6px 0;
}

#tekst img {
	margin: 15px 20px;
	border: 1px solid #AAA;
	padding: 4px;
}

#tekst table {
	border: 0;
}

#tekst table td {
	padding: 6px;
	border: 0;
}

#tekst table td img {
	border: 0;
	margin: 10px;
}

body.process #tekst img, #tekst a img {
	border: 0;
	margin: 0;
}

#tekst a img {
	vertical-align:middle;
}


/* ARTICLE SLIDESHOW --------------------------- */

#btcontentslider137 {
	width: 100%;
	max-height: 300px;
	text-align: center;

}

#btcontentslider137 img {
	overflow: hidden;
}

div.bt-inner {
	color: #fff;
	z-index: 3;
	position: absolute;
	right: 0px;
	left: auto;
	bottom: 0px;
	width: 100%
	max-height: 100px;
	background: top left repeat-x url('../index_files/fade_zwart2.png');
}

div.bt-introtext {
	margin: 0 15px 10px 15px;
	text-align: center;
}

div.bt-inner h4 {
	text-align: center;
	margin: 45px 15px 10px 15px;
}